<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Far Sector</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Far-Sector-2019-2/digital-comic/822504</Web>
  <Volume>2019</Volume>
  <Summary>Rookie Green Lantern Sojourner “Jo” Mullein’s investigation of the first murder in 500 years hits a snag when the murderer is murdered. Whatever’s going on, it’s something to do with Switchoff, a highly illegal genetic cocktail that restores dangerous feelings to the emotionless citizens of the City Enduring...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB822504], [RELDATE:2019-12-11]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
